html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,main,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,textarea,input,mark{vertical-align:baseline;margin:0;outline:0;box-sizing:border-box;border:0;padding:0;background:transparent;-webkit-tap-highlight-color:rgba(0,0,0,0)}body{overflow-x:hidden;overflow-y:scroll;min-width:960px;background:#f7f7f7;font:300 87.5%/1.3572 Stolzl,Helvetica,Arial,sans-serif;color:#6a6a6a;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;text-size-adjust:none}.generic{background:#fff}main,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ol,ul{list-style:none}a{cursor:pointer;color:#949494;text-decoration:none;transition:color .2s}a:hover{color:#7000e3}button,label{cursor:pointer}button:disabled{overflow:visible}iframe,img{vertical-align:top}img[src$='svg']{-ms-transform:translate(.5px,-.3px)}:focus{outline:0}table{border-collapse:collapse;border-spacing:0}i{font-style:normal}h1,h2,h3,h4,h5,h6{font-weight:300}b,.b{font-weight:400}p{margin-bottom:20px}h1:empty,h2:empty,p:empty{display:none}h1,h2,h3{margin-bottom:10px}h1,.xxx-large{font-size:1.714em;line-height:1.167}h2,.xx-large{font-size:1.429em;line-height:1.2}h3,.x-large{font-size:1.286em;line-height:1.2222}h4,.large{font-size:1.143em;line-height:1.25}.small{font-size:.8571em;line-height:1.3334}

input[type="text"], input[type="password"], input[type="email"], input[type="search"], input[type="tel"], textarea, select, .text-input {
    word-wrap: break-word;
    line-height: 1em;
    white-space: normal;
    outline: 0;
    -webkit-transform: rotateZ(0);
    -ms-transform: rotate(0);
    transform: rotateZ(0);
    min-height: 2.7142em;
    background: #fff;
    display: inline-block;
    padding: 0.7em;
    color: rgba(0,0,0,.87);
    box-shadow: none;
    border: 1px solid rgba(34,36,38,.15);
    -webkit-transition: box-shadow .1s ease,width .1s ease;
    transition: box-shadow .1s ease,width .1s ease;
}

input[type="text"]:hover, textarea:hover {
    cursor: pointer;
}

input[type="text"]:hover, textarea:hover, input[type="text"]:focus, textarea:focus {
    border-color: rgba(34,36,38,.35);
    box-shadow: none;
}

input[type="text"]:focus, textarea:focus {
    cursor: text;
}

input[type="button"], input[type="submit"], button, .button, a.button, select {
    cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: none;
    border: 1px solid rgba(34,36,38,.15);
    vertical-align: baseline;
    padding: 0.75em 1.25em;
    text-transform: none;
    text-shadow: none;
    font-weight: normal;
    line-height: 1em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    border-radius: 3px;
    -webkit-transition: 0.1s all linear;
    -moz-transition: 0.1s all linear;
    -ms-transition: 0.1s all linear;
    -o-transition: 0.1s all linear;
    transition: 0.1s all linear;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
}

input[type="button"]:hover, input[type="submit"]:hover, button:hover, .button:hover, a.button:hover, select:hover {
    border-color: rgba(34,36,38,.35);
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0.08) 0%, rgba(255,255,255,0.08) 100%);
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.08) 0%,rgba(255,255,255,0.08) 100%);
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.08) 0%,rgba(255,255,255,0.08) 100%);
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.08) 0%,rgba(255,255,255,0.08) 100%);
    background-image: linear-gradient(to bottom, rgba(255,255,255,0.08) 0%,rgba(255,255,255,0.08) 100%);
    text-decoration: none;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1) inset, 0 1px 2px rgba(0,0,0,.1);
    box-shadow: 0 1px 0 rgba(255,255,255,0.1) inset, 0 1px 2px rgba(0,0,0,.1);
    cursor: pointer;
}

input[type="button"]:active, input[type="submit"]:active, button:active, .button:active, a.button:active {
    position: relative;
    top: 1px;
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0.05) 100%);
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.05) 100%);
    background-image: -o-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.05) 100%);
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.05) 100%);
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0.05) 100%);
    text-decoration: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
}

.chat {
    border: none;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 0 auto;
}

.chatHeader {
    background: #305e78;
    color: #fff;
    border: none;
    height: auto;
    padding: 1em;
}

.chatMain {
    padding: 30px;
    background: #fff;
    color: #5c626b;
    box-shadow: 0 1px 3px rgba(30, 50, 70, 0.3);
}

.chatHeader > div {
    display: inline-block;
}

.chatHeader .chatHeaderWrapper {
    vertical-align: top;
}

.chatHeader > div {
    display: inline-block;
}

.chatTopLineWrapper li > a {
    color: rgba(255,255,255,.7);
    height: 42px;
    line-height: 42px;
    display: inline-block;
    text-decoration: none;
    padding: 0 1em;
}

.chatHeader .chatTopLine {
    border: 0;
    background: none;
}

.chatFooter {
    border: none;
    background: #fff;
}

.chatTopLineWrapper > ul > li > a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 1px 0 0 rgba(255, 255, 255, 0.12);
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.chatSendLinksPanel a > span {
    display: none;
}

.chatSendLinksPanel a {
    margin-right: 0;
}

.chatTabs li:first-child {
    display: none;
}

.chatHeader .chatTitle, .chatTopLineWrapper > ul > li > a {
    text-shadow: none;
    float: none;
    margin: 0;
    padding: 0;
}

.chatMain .chatPeople {
    border-left: none;
}

#scrollBottomBox {
    position: absolute;
    left: 0 !important;
    width: 100%;
    border-radius: 0;
    height: 26px;
}

.smilesBox::-webkit-scrollbar-thumb,
.vscrollable::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.20);
    border-radius: 15px;
}
.smilesBox::-webkit-scrollbar-thumb:hover,
.vscrollable::-webkit-scrollbar-thumb:hover {
    background-color: rgba(91, 146, 159, 0.6);
}
.smilesBox::-webkit-scrollbar,
.vscrollable::-webkit-scrollbar {
    width: 6px;
}

.chatMessage {
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
}

.chatTime {
    visibility: visible;
    float: left;
}

.chatTopLineWrapper .chatMenuItemWithSeparator a {
    background-image: none;
}

#scrollBottomBox {
    position: absolute;
    left: 0 !important;
    width: 100%;
    border-radius: 0;
    height: 26px;
}

.chatHeader .chatTopLine {
    position: initial;
    font-size: inherit;
}

.chatHeader .chatHeaderWrapper {
    width: inherit;
}

.chatTopLineWrapper li > a {
    height: inherit;
    line-height: inherit;
}

.chatTopLineWrapper > ul > li {
    margin-left: 1em;
}

.downarrowclass {display: none;}

.chatTopLineWrapper > ul > li > a {
    border-right: none;
    box-shadow: none;
}

.chatTopLineWrapper ul li.chatMenuItemWithSeparator a {
    background-image: none;
}

@media screen and (max-width:1175px){ }
@media screen and (max-width:1145px){ }
@media screen and (max-width:1175px){ }
@media screen and (max-height:690px){ }